CVE-2010-1570

2010-06-10T00:30:00
ID CVE-2010-1570
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:32:00

Description

The computer telephony integration (CTI) server component in Cisco Unified Contact Center Express (UCCX) 7.0 before 7.0(1)SR4 and 7.0(2), 6.0 before 6.0(1)SR1, and 5.0 before 5.0(2)SR3 allows remote attackers to cause a denial of service (CTI server and Node Manager failure) via a malformed CTI message.